﻿.search-result {
  border-radius: 0;
  margin-top: 0 !important;
  padding-bottom: 82px;
}
@media (min-width: 576px) {
  .search-result {
    padding-bottom: 120px;
  }
}
.search-result .holder {
  max-width: 580px;
}

.filter-result label {
  margin-right: 10px;
}
@media (min-width: 576px) {
  .filter-result label {
    margin-left: 20px;
  }
}
.filter-result .selectric {
  height: 22px;
}
.filter-result .selectric-wrapper {
  width: 100px;
}
.filter-result .selectric-wrapper .label {
  font: 600 14px/1 "arimobold", sans-serif;
  margin: 0 0 0 10px;
  height: 22px;
}
@media (min-width: 576px) {
  .filter-result .selectric-wrapper .label {
    font: 600 18px/1 "arimobold", sans-serif;
  }
}
.filter-result .selectric .button {
  background-size: 7px 5px;
  width: 10px;
  height: 18px;
}
.filter-result .selectric-items {
  width: 203px !important;
}
.filter-result .selectric-items li {
  border: none;
}

.result-section {
  margin-bottom: 35px;
}
@media (min-width: 576px) {
  .result-section {
    margin-bottom: 85px;
  }
}
@media (min-width: 576px) {
  .result-section .build-col .media {
    max-width: 582px;
    margin-bottom: 25px;
  }
}
.result-section .media-body {
  padding-left: 15px;
}
@media (min-width: 576px) {
  .result-section .media-body {
    padding-left: 24px;
    padding-top: 19px;
  }
}
.result-section .article-heading {
  font: 600 16px/19px "arimobold", sans-serif;
  height: 55px;
  overflow: hidden;
}
@media (min-width: 576px) {
  .result-section .article-heading {
    font-size: 20px;
    line-height: 24px;
    height: auto;
    overflow: visible;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/search-result.scss%22,%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/_mixins.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAKA;EACI;EACA;EACA;;AAEA;EALJ;IAMQ;;;AAGJ;EACI;;;AAKJ;EACI;;AAEA;EAHJ;IAIQ;;;AAIR;EACI;;AAEA;EACI;;AAEA;EACI;EACA;EACA;;AAEA;EALJ;IAMQ;;;AAKZ;EACI;EC3BR,OD4B4B;EC3B5B,QD2BkC;;AAG9B;EACI;;AAEA;EACI;;;AAMhB;EACI;;AAEA;EAHJ;IAIQ;;;AAKI;EADJ;IAEQ;IACA;;;AAKZ;EACI;;AAEA;EAHJ;IAIQ;IACA;;;AAIR;EACI;EACA;EACA;;AAEA;EALJ;IAMQ;IACA;IACA;IACA%22%7D */